# google-docs-apps-scripts

Various Apps Scripts to manage issue and MR data in Google Docs

[Clasp](https://github.com/google/clasp) is a handy tool for building and deploying scripts to your Google Docs.
